## parcellite 1.1.4

=== debian/changelog ===
parcellite (1.1.4-1ubuntu1) raring; urgency=low

  * debian/patches/fix_indicator_lookup.patch: (LP: #1148432)
   - Check for "indicator-session-service" not "indicator-appmenu"

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 02 Apr 2013 11:46:01 -0400

parcellite (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * Enable indicator support where available:
   - debian/control: Build depend on libappindicator-dev. 

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 24 Jan 2013 19:34:29 -0500

parcellite (1.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 20 Jan 2013 11:12:24 -0500

parcellite (1.0.2~rc6-1) unstable; urgency=low

  * New upstream release.
   - Include glib.h instead of individual headers (Closes: #665594).
  * Drop manpage_cleanup.patch, applied upstream.
  * debian/rules: No longer need to override clean target to delete
    leftover files in the tarball before building.
  * debian/control:
   - Use my debian.org address.
   - Bump Standards-Version to 3.9.4 
  * debian/compat: Bump to 9.
  * Drop unused lintian-overrides.
  * debian/copyright: Update Format field and my email.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 09 Jan 2013 19:17:08 -0500
