=== debian/control ===
Source: parcellite
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               intltool,
               libappindicator-dev,
               libgtk2.0-dev
Standards-Version: 3.9.4
Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/parcellite/unstable/
Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/parcellite/unstable/files
Homepage: http://parcellite.sourceforge.net/

Package: parcellite
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: lightweight GTK+ clipboard manager
 Parcellite is a stripped down, basic-features-only clipboard manager
 with a small memory footprint for those who like simplicity.
 .
 Features:
 .
  * Keeps a clipboard history.
  * Various view options to display items the way you like it.
  * Daemon mode; guard your clipboard contents when you close applications.
  * Perform custom commands using clipboard contents.
