## parcellite 1.1.5

=== debian/changelog ===
parcellite (1.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 23 Jul 2013 18:28:40 -0400
