## parcellite 1.1.7

=== debian/changelog ===
parcellite (1.1.7-3) unstable; urgency=low

  * debian/control:
    - Edited the Maintainer field: Parcellite was adopted. (Closes: #750948)
  * debian/copyright:
    - Added a line to signal the adoption. 

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Mon, 16 Jun 2014 00:05:10 +0200

parcellite (1.1.7-2) unstable; urgency=medium

  * Backport upstream commit to stop menu from popping
    up on start up under Unity (LP: #1298580).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 08 Jun 2014 15:20:01 -0400

parcellite (1.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 24 Mar 2014 11:42:07 -0400

parcellite (1.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 27 Aug 2013 10:49:47 -0400
