=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: parcellite
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
+Maintainer: Hugo Lefeuvre <hugo6390@orange.fr>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                intltool,
                libappindicator-dev,
                libgtk2.0-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/parcellite/unstable/
 Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/parcellite/unstable/files
 Homepage: http://parcellite.sourceforge.net/
