## parcellite 1.1.9

=== debian/changelog ===
parcellite (1.1.9-1) unstable; urgency=low

  * New upstream release
  * Bug #758738 fixed by upstream (Closes: #758738).
  * Bug #758832 fixed by upstream (Closes: #758832).
  * Bug #760242 fixed by upstream (Closes: #760242).
  * Bug #650779 fixed by upstream a long time ago (Closes: #650779).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Sun, 05 Oct 2014 17:05:44 +0200

parcellite (1.1.8-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: 
    - Using anonscm Vcs links for the Vcs-Bzr field.
  * debian/patches/series
    - Deleted menu_popup_on_start.patch: Integrated in upstream source-code 
      by upstream.
  * Bug #744047 fixed by upstream (Closes: #744047).

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Wed, 13 Aug 2014 16:15:20 +0200
