=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                intltool,
                libappindicator-dev,
                libgtk2.0-dev
-Standards-Version: 3.9.5
-Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/parcellite/unstable/
+Standards-Version: 3.9.6
+Vcs-Bzr: http://anonscm.debian.org/bzr/collab-maint/parcellite/unstable/
 Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/parcellite/unstable/files
 Homepage: http://parcellite.sourceforge.net/
