## parcellite 1.2.1

=== debian/changelog ===
parcellite (1.2.1-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1114255)

 -- Adrian Bunk <bunk@debian.org>  Tue, 07 Oct 2025 20:34:07 +0300

parcellite (1.2.1-9) unstable; urgency=medium

  * Add 000-fix-ftbfs-gcc14.patch: Fix FTBFS when using
    GCC14. (Closes: #1075362)
  * Refresh debian/patches.
  * debian/copyright:
    + Update GPL like licence texts to use a modern version.
    + Update copyright holder years and add Josue Ortega <josue@debian.org>.
  * Add Josue Ortega <josue@debian.org> as Uploader.

 -- Josue Ortega <josue@debian.org>  Thu, 01 May 2025 18:01:34 -0300

parcellite (1.2.1-8) unstable; urgency=medium

  * Add a patch to fix pop-up menu,
    thanks to Jurek Młynarczyk <jurek.mlynarczyk@o2.pl>.
    Closes: #1054348

 -- Dominik Szmek <minikdo@riseup.net>  Tue, 24 Oct 2023 20:45:13 +0200

parcellite (1.2.1-7) unstable; urgency=medium

  * Fix Edit Clipboard textbox dialog,
    thanks to Jurek Młynarczyk <jurek.mlynarczyk@o2.pl>.
  * Set release to unstable.

 -- Dominik Szmek <minikdo@riseup.net>  Tue, 10 Oct 2023 20:28:59 +0200

parcellite (1.2.1-6) experimental; urgency=medium

  * New maintainer. Closes: #1050243
  * Add patch to port to gtk-3. Closes: #967681
  * Add missing headers in debian/patches.
  * Bump Standards-Version to use 4.6.2:
    - Document Rules-Requires-Root as no
  * Add Dominik Szmek <minikdo@riseup.net> as copyright holder for debian/*.
  * Update package to use debhelper-compat 13.
  * Add debian/salsa-ci.yml.

 -- Dominik Szmek <minikdo@riseup.net>  Sat, 16 Sep 2023 17:19:26 +0530

parcellite (1.2.1-5) unstable; urgency=medium

  * QA upload
  * Move Vcs to debian namespace
  * Update debhelper-compat to 12
  * Orphan the package (see #1050243)

 -- Bastian Germann <bage@debian.org>  Sat, 16 Sep 2023 09:18:41 +0000

parcellite (1.2.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop libayatana-appindicator (Closes: #1036379).

 -- Bastian Germann <bage@debian.org>  Sun, 18 Jun 2023 20:27:24 +0200

parcellite (1.2.1-4) unstable; urgency=medium

  [ Hugo Lefeuvre ]
  * Enable AppIndicator support and switch over to Ayatana AppIndicator
    (thanks to Alessio Garzi for the patch !) (Closes: #909651).
  * debian/control:
    - Bump Standards-Version to 4.2.1.
    - Switch B-D from libappindicator-dev to libayatana-appindicator-dev.
  * debian/patches:
    - ayatana-appindicator.patch: switch to ayatana-appindicator.
    - fix-configure-ac.patch: fix build on sid.

 -- Thomas Koch <thomas@koch.ro>  Mon, 11 Jan 2021 14:20:14 +0100

parcellite (1.2.1-3) unstable; urgency=medium

  * Bump compat level to 11.
  * debian/control:
    - Update Vcs-* fields to match new debian Git repository (salsa migration).
    - Bump Standards-Version to 4.1.5.
    - Depend on debhelper >= 11 instead of >= 10.
    - Add autopkgtest-pkg-python stanza
  * debian/copyright:
    - Bump copyright years.
  * Remove trailing whitespaces in debian/changelog.
  * Add patch fixing missing Keywords entry in desktop file.
  * Update debian/watch to version 4.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 21 Jul 2018 16:51:58 -0400

parcellite (1.2.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.
  * debian/patches/fix-missing-path_max-on-hurd.patch:
    - Fix FTBFS on hurd-i386 (Closes: #863405).
  * Remove useless dependency on autotools-dev (useless because of compat=10)
  * Remove useless --with autotools_dev in debian/rules.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 29 Aug 2017 23:07:47 +0200

parcellite (1.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump compat level to 10.
  * debian/control:
    - Update Homepage field to match new upstream website.
    - Update Vcs-* fields to match new debian Git repository.
    - Bump Standards-Version to 3.9.8.
    - Depend on debhelper >= 10 instead of >= 9.
    - Update Hugo Lefeuvre's e-mail address.
  * debian/copyright:
    - Bump copyright years.
    - Add missing copyright entry for Doug Springer.
    - Use HTTPS protocol in the Format field.
    - Update Source field to match new upstream website.
    - Update Hugo Lefeuvre's e-mail address.
  * debian/rules: Build with hardening flags.
  * Update debian/watch to match new upstream homepage.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 25 May 2017 21:26:40 +0200
