=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: parcellite
 Section: misc
 Priority: optional
-Maintainer: Hugo Lefeuvre <hugo6390@orange.fr>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Maintainer: Dominik Szmek <minikdo@riseup.net>
+Uploaders: Josue Ortega <josue@debian.org>
+Build-Depends: debhelper-compat (= 13),
                intltool,
-               libappindicator-dev,
-               libgtk2.0-dev
-Standards-Version: 3.9.6
-Vcs-Bzr: http://anonscm.debian.org/bzr/collab-maint/parcellite/unstable/
-Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/parcellite/unstable/files
-Homepage: http://parcellite.sourceforge.net/
+               libgtk-3-dev
+Standards-Version: 4.6.2
+Testsuite: autopkgtest-pkg-python
+Homepage: https://github.com/rickyrockrat/parcellite
+Vcs-Browser: https://salsa.debian.org/debian/parcellite
+Vcs-Git: https://salsa.debian.org/debian/parcellite.git
+Rules-Requires-Root: no
 
 Package: parcellite
 Architecture: any
