=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/parcellite-$1\.tar\.gz/ \
  https://github.com/rickyrockrat/parcellite/tags .*/v?(\d\S+)\.tar\.gz
