=== debian/changelog ===
parcellite (1.2.6-0mx25) mx; urgency=medium

  * New upstream release
  * Built for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 03 Dec 2025 03:11:54 +0000
