=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: parcellite
 Section: misc
 Priority: optional
-Maintainer: Dominik Szmek <minikdo@riseup.net>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Dominik Szmek <minikdo@riseup.net>
 Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               cmake,
                intltool,
+               libgtk2.0-dev,
                libgtk-3-dev
 Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
